> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hackgate.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiprojects 1



## OpenAPI

````yaml https://api-admin.hackgate.io/swagger/v2/swagger.json get /api/Projects/{id}
openapi: 3.0.1
info:
  title: HackGATE Admin API
  description: API for the HackGATE Admin Center and organization API key integrations.
  version: v2
servers: []
security:
  - Bearer: []
paths:
  /api/Projects/{id}:
    get:
      tags:
        - Projects
      operationId: GetProject
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/Project'
            application/json:
              schema:
                $ref: '#/components/schemas/Project'
            text/json:
              schema:
                $ref: '#/components/schemas/Project'
components:
  schemas:
    Project:
      type: object
      properties:
        id:
          type: string
          nullable: true
        orgId:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
        creationDate:
          type: string
          format: date-time
        createdBy:
          type: string
          nullable: true
        type:
          type: string
          nullable: true
        description:
          type: string
          nullable: true
        note:
          type: string
          nullable: true
        launchDate:
          type: string
          format: date-time
        endDate:
          type: string
          format: date-time
        owner:
          type: string
          nullable: true
        vendor:
          type: string
          nullable: true
        reportDeadline:
          type: string
          nullable: true
        isRetestNeeded:
          type: boolean
        retestingLaunch:
          type: string
          format: date-time
        retestingEnd:
          type: string
          format: date-time
        accessType:
          type: string
          nullable: true
        location:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Authorization header using the Bearer scheme. Use either a Clerk JWT
        from the Admin Center frontend or a Clerk Organization API key.


        Examples:

        Bearer eyJhbGciOi...

        Bearer ak_live_...
      scheme: bearer
      bearerFormat: JWT or Clerk API Key

````